@charset "utf-8";
/* CSS Document */

body {text-align:left;font-family:"宋体";font-size:12px;background: #e7e7dd;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
th{font-size:12px;}
tr{font-size:12px;}
td{font-size:12px;}
table{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align: top;border: 0;margin: 0px;	padding: 0px;text-align: left;}
ul {list-style:none;}
ol {list-style:none;}
th {text-align:left;}
caption {text-align:left;}
h6 {font-size:12px; font-weight:normal;}
h5 {font-size:12px; font-weight:normal;}
h4 {font-size:12px; font-weight:normal;}
h3 {font-size:12px; font-weight:normal;}
h2 {font-size:12px; font-weight:normal;}
h1 {font-size:12px; font-weight:normal;}
a {text-decoration: none; color:#000000;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:none;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.both {clear: both;}
.center {text-align: center;}
input｛border:none;｝/* IE8 火狐 chrome*/
input[type=text]{ border:0; }/* 在所有input中类型是text的隐藏边框，兼容 ie7 ff chrome */
input{border:0;}/* 包括所有input，兼容 ie6 ie7 ff chrome */



.head1{
	background: url(../../img/shenyun/head1.jpg) no-repeat;
	width: 1920px;
	height: 239px;
	background-position: top center;
}
.head2{
	background: url(../../img/shenyun/head2.jpg) no-repeat;
	width: 1920px;
	height: 239px;
	background-position: top center;
}

.nav{
	width: 980px;
	height: 43px;
	background: #53463f;
	margin: -27px auto 0 auto;
	border-bottom: 1px solid #ffffff;
	overflow: hidden;
}
.nav li{
	width: 196px;
	height: 43px;
	float: left;
	font-size: 14px;
	line-height: 43px;
	display: inline;
}
.nav li a{
	background: url(../../img/shenyun/huif.png) no-repeat;
	background-position:20px  15px;
	width: 196px;
	height: 43px;
    display: block;
	text-indent: 45px;
	color: #e39461;
	text-decoration: none;
}
.nav li a:hover{
	background: url(../../img/shenyun/baiz.png) no-repeat;
	background-position:20px  15px;
	width: 196px;
	height: 43px;
	display: block;
	text-indent: 45px;
	color: #e7e7dd;
	font-weight: bold;
	text-decoration: none;
}
.main{
	width: 980px;
	height: auto;
	margin: 10px auto 0 auto;
	overflow: hidden;
}
.fang_win{
	background: url(../../img/shenyun/z1.jpg) no-repeat;
	width: 980px;
	height: 212px;
	overflow: hidden;
}
.wenzi{
	width: 581px;
	font-size: 14px;
	color: #53463f;
	line-height: 28px;
	margin: 50px 0 0 160px;
}
.jiaoni_jiyi{
	background: url(../../img/shenyun/z11.jpg) no-repeat;
	width: 980px;
	height: 215px;
	overflow: hidden;
}
.huiX10{
	width: 200px;
	height: auto;
	overflow: hidden;
	display: inline;
}
.huiX10 dt{
	font-size: 14px;
	font-weight: bold;
	color: #a96341;
}
.huiX10 dt a{
	color: #a96341;
}
.huiX10 dd{
	font-size: 12px;
	color: #53463f;
	margin-top: 10px;
	line-height: 23px;
}
.huiX10 dd a{
	color: #53463f;
}
.huxing_l{
		margin: 26px 0 0 150px;
}
.huxing_r{
		margin: 26px 0 0 400px;
}
.huiX10 .Scang{
	width: 157px;
	height: 30px;
	margin: 40px 0 0 20px;
}
.renwu_tao{
	background: url(../../img/shenyun/z14.jpg) no-repeat;
	width: 980px;
	height: 270px;
	overflow: hidden;
}
.wenzi2{
	width: 473px;
	color: #53463f;
	line-height: 28px;
	font-size: 14px;
	margin: 10px 0 0 170px;
}
.CK_cang{
	width: 157px;
	height: 30px;
	margin: 20px auto 0 auto;
}
.dinggou{
	background: url(../../img/shenyun/z22.jpg) no-repeat;
	width: 980px;
	height: 365px;
	overflow: hidden;
}
.dinggou ul{width: 505px;margin: 50px 0 0 50px;}
.dinggou li{margin:10px 0 0 0px;}
.d10{height: 32px;line-height: 30px; width:505px;}
.d10 input,label { vertical-align:middle;} 
.d10 label{font-size: 16px;color: #2f3231;line-height: 30px;}
.d10 label span{font-size: 14px;color: #ff2f2f;}
.d10 input[type=text]{width: 148px;height: 28px;border: 1px solid #cccccc;margin-right: 20px;background-color: #ffffff;}
.put1{width: 148px;height: 28px;border: 1px solid #cccccc;margin-right: 20px;background-color: #ffffff;}
.d20 label{font-size: 16px;color: #2f3231;float: left;margin-left:14px;display: inline;}
.d20 textarea{width: 388px;height: 142px;border: 1px solid #cccccc;resize:none;}
.d30{width: 127px;height: 41px;padding-left:93px;}
